import UEquipmentTree from './UEquipmentTree/UEquipmentTree'
import UEquipmentTreeDrag from './UEquipmentTree/UEquipmentTreeDrag'

export default {
  install(Vue) {
    Vue.component('UEquipmentTree', UEquipmentTree)
    Vue.component('UEquipmentTreeDrag', UEquipmentTreeDrag)

    //注册全局js函数和变量
    // Vue.prototype.$UModal = UModal
  }
}